Subject: Re: [PATCH net-next v11 06/15] quic: add stream management

From: Jakub Kicinski <[email-masked]>
Date: Thu, 26 Mar 2026 18:00:01 -0700

On Thu, 26 Mar 2026 17:48:51 -0400 Xin Long wrote:
> > Can you also check the google one?
> >
> > https://sashiko.dev/#/patchset/40[email-masked]  
> 
> Will do. There are quite a few reports, and it may take me some time
> to review them all carefully.
> 
> BTW, what's the workflow for the Google AI feedback? should I reply to
> each item in this thread like we did with Claude one, or is there a
> different workflow?

It's a bit more chatty and we don't have any integrations there so it's
a bit hard to deal with :( At this point just look thru the reports and
address what's legit. We'll probably take your word for everything that
remains being a false positive.